@font-face {
    font-family: 'Icons';
    src: url('/webfonts/fontello.eot');
    src: url('/webfonts/fontello.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/fontello.woff') format('woff'),
         url('/webfonts/fontello.ttf') format('truetype'),
         url('/webfonts/fontello.svg#SocialicoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Social';
    src: url('/webfonts/socialico-webfont.eot');
    src: url('/webfonts/socialico-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/socialico-webfont.woff') format('woff'),
         url('/webfonts/socialico-webfont.ttf') format('truetype'),
         url('/webfonts/socialico-webfont.svg#SocialicoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
select::-ms-expand {
  display:none;
}
#instafeed {display:none;height:135px;width:900px;}
#instafeed > div {float:left;width:150px;}
#instafeed > div > img {width:150px;position:static;}
.buffer .blogEntry {border-top:0px solid white;padding-top:0;margin-top:0;}
.buffer .blogEntry .middleheadline {font-size:1.3rem;}
.buffer big, .middlecopy big {font-size: 1.3rem;}
.ThumbBox {
  float:right;
  margin-left:10px;
}
ul.sociallinks {
  list-style-type: none;
  margin: 50px 20px 0 0;
  padding: 0;
  font-size: 45px;
  float:right;
}
.sociallinks li {
  float:left;
  margin-right:5px;
}
.sociallinks li a {
  text-decoration: none;
}
.sociallinks li a.facebook {width:32px;height:32px;display:block;background:url(/images/social.png) 0px 0px;}
.sociallinks li a.twitter {width:32px;height:32px;display:block;background:url(/images/social.png) 123px 0px;}
.sociallinks li a.youtube {width:32px;height:32px;display:block;background:url(/images/social.png) 165px 0px;}
.sociallinks li a.rss {width:32px;height:32px;display:block;background:url(/images/social.png) 78px 0px;}
.sociallinks li a.email {width:32px;height:32px;display:block;background:url(/images/social.png) 31px 0px;}
.sociallinks li a:hover {
  text-decoration: none;
}
.blockshare {float: right;}
.blockshare a {
  font-family: 'Icons';
  cursor:pointer;
  text-decoration:none;
  color: #bebebe !important;
  font-size:15px !important;
}
.blockshare a.twitter, 
.blockshare a.facebook {font-size:18px !important;}
.blockshare a.email {font-size:20px !important;margin-left: -3px;}
.blockshare a:hover {color: #5091c0 !important;}
.blockshare a span {display:none;}
.preview, .previewshown {
  width:10px;
  height:10px;
  float:left;
  background:#bebebe;
  border-radius:15px;
  color:#FFF;
  padding: 0 2px 6px 3px;
  cursor:pointer;
  margin:7px 3px 0  0;
}
.previewshown {padding-left:5px;display:none;}
.desc {display:none;}

/** {font-size: 100.01%;}*/
html{
  font-size: 62.5%;
  height:100%;
}
body{
  margin:0;
  color:#272727;
  font:1.4em Arial, Helvetica, sans-serif;
  background:#003064;
  min-width:952px;
  /*height:100%;
  position:relative;
  background-attachment: fixed;
  background-image: url('/images/res-int-2011-crop.jpg'); 
  background-repeat:no-repeat;
  -webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
  background-size: cover; 
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/res-int-2011-crop.jpg', sizingMethod='scale'); 
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/res-int-2011-crop.jpg', sizingMethod='scale')";*/
}
body.int{
  margin:0;
  color:#272727;
  font:1.4em Arial, Helvetica, sans-serif;
  background:#003064;
  width:100%;
  height:100%;
  position: absolute;
  background-attachment: fixed;
  background-image: url('/images/res-int-2011-crop.jpg');
  background-repeat:no-repeat;
  -webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
  background-size: cover; 
  /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/res-int-2011-crop.jpg', sizingMethod='scale'); 
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/res-int-2011-crop.jpg', sizingMethod='scale')";*/
}
.buffer a {
    /*color: #4C9136;*/
    color: #007CAC;
    text-decoration:none;
}
.buffer a:hover {
    text-decoration:underline;
}
.hidden{display:none;}

a.middlelinks{color:#4c8d37;text-decoration:none;}
a.middlelinks:hover{text-decoration:underline;}

a.thomas{color:#ffffff;text-decoration:none;}
a.thomas:hover{text-decoration:underline;}

a.nounder{text-decoration:underline;}
a.nounder:hover{text-decoration:none;}

img{border-style:none;}
a{color:#4c8d37;}
a:hover{text-decoration:none;}
.desc a{color: #007CAC;}
input, textarea, select{
  font:100% Arial, Helvetica, sans-serif;
  vertical-align:middle;
}
form, fieldset{
  margin:0;
  padding:0;
  border-style:none;
}
#bg-box {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#bg {
  position: absolute;
  top: 0;
  left: 0;
}
#bg-img
{
  width:100%;
  position:fixed;
  left:0;
  bottom:0;
  min-width:1500px;
  z-index: 1;
}
#bg-img-top
{
  display:none;
  position:fixed;
  width:100%;
  left:0;
  top:0;
  height:2000px;
  min-width:1500px;
}
#wrapper{
  margin:0 auto;
  width:951px;
  position:relative;
  z-index:2;
  margin-bottom: 45px;
}
#header{
  width:951px;
  height:180px;
}
#header .logo{
  margin:0;
  position:absolute;
  z-index:40;
  top:3px;
  left:372px;
  width:250px;
  height:235px;
  background:url(../images/none.gif);
  overflow:hidden;
}
#header .logo a{
  display:block;
  height:100%;
  text-indent:-9999px;
  background:url(../images/NewNatResLogo.png) no-repeat;
  background-size:98%;
  cursor:pointer;
  float: none;
}
#header .slogan{
  position:absolute;
  top:45px;
  left:19px;
  display:block;
  color:#FFF;
  text-decoration:none;
  font:1.8em Georgia;
  margin-right:10px;
  line-height: 1em;
}
#header .slogan span{font:1.7rem Georgia;color: rgba(250, 250, 250, 0.8);}
#search-form{
  position:absolute;
  top:104px;
  right:28px;
  width:207px;
  overflow:hidden;
  padding:5px;
  border-radius:0 0 5px 5px;
  background:rgba(40, 75, 28, 0.7);
}
#search-form .text{
  padding:4px;
  width:164px;
  height:22px;
  float:left;
  background:url(../images/bg-input.png) no-repeat;
}
#search-form .text input{
  margin:0;
  float:left;
  padding:4px 9px 3px;
  width:146px;
  font:11px/14px Georgia, Times, serif;
  color:#3e3e3e;
  border:0;
  position:relative;
  background:none;
}
#search-form .btn-go{
  margin:2px 0 0 -3px;
  float:right;
  width:31px;
  height:25px;
  cursor:pointer;
  display:block;
  font-size:11px;
  line-height:0;
  color:#000;
  font-family:Georgia;
  cursor:pointer;
  position:relative;
  background-image: linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -o-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -moz-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -webkit-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -ms-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.17, #df9e37),
    color-stop(0.59, #eeb620),
    color-stop(0.8, #fed105)
  );
  box-shadow:1px 1px 3px #333;
  border:1px solid #FFF;
}
.buffer .btn-go, .buffer input[type="submit"], .buffer input[type="reset"] {
  margin:-3px 0 0 0px;
  padding: 0 5px;
  height:25px;
  cursor:pointer;
  display:inline;
  font-size:11px;
  line-height:0;
  color:#000;
  font-family:Georgia;
  cursor:pointer;
  position:relative;
  background-image: linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -o-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -moz-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -webkit-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -ms-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.17, #df9e37),
    color-stop(0.59, #eeb620),
    color-stop(0.8, #fed105)
  );
  box-shadow:1px 1px 3px #333;
  border:1px solid #FFF;
}
#sidebar .btn-go {
  margin:1px 0 0 2px;
  width:27px;
  height:22px;
  cursor:pointer;
  display:inline;
  font-size:10px;
  line-height:0;
  color:#000;
  font-family:Georgia;
  cursor:pointer;
  background-image: linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -o-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -moz-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -webkit-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -ms-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.17, #df9e37),
    color-stop(0.59, #eeb620),
    color-stop(0.8, #fed105)
  );
  box-shadow:1px 1px 3px #333;
  border:1px solid #FFF;
}
#sidebar form {margin-bottom:5px;}
.searchbtn {
  font-family:'Icons';
  color:#FFF;
  padding: 3px 12px !important;
  font-size: 30px;
  background:#284b1c;
  border-radius: 0 10px 10px 0;
  cursor:pointer;
}
#sitemap {cursor:pointer;color:#f3dec0 !important;}
.sitemappop  {
  background:rgba(40, 75, 28, 0.9);
  padding:0 10px 25px;
  border-radius: 10px 10px 0 0;
  width:200px;
  position: absolute;
  bottom: -925px;
  right: 120px;
}
.sitemappop ul  {
  padding-left: 15px;
}
.sitemappop a {
  color:#f3dec0;
  font-size:11px;
}
.sitemappop .searchbtn,
.sitemappop .logo,  
.sitemappop .navinset {display:none;}
.subcommitteeheader {
  background: linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background: -o-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background: -moz-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background: -webkit-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background: -ms-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);

  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.17, #df9e37),
    color-stop(0.59, #eeb620),
    color-stop(0.8, #fed105)
  );
  margin-bottom: 15px;
  color:#000;
  font-family:Georgia;
  box-shadow:1px 1px 3px #555;
  border-radius:7px;
  display: block;
  padding: 7px 5px;
  text-decoration:none;
  text-align:center;
  width: 128px;
}
#nav ul{
  margin:0;
  padding:0;
  list-style:none;
  position:absolute;
  top:100px;
  right:0;
  padding-left:100px;
  background: linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);
background: -o-linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);
background: -moz-linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);
background: -webkit-linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);
background: -ms-linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);

background: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0.17, rgb(40,75,28)),
  color-stop(0.59, rgb(52,92,39)),
  color-stop(0.8, rgb(67,112,52))
);
  border-radius:10px;
}
#nav ul:first-child {
  padding-right:100px;
  padding-left:0;
  left:0;
  right:auto;
}
#nav li{
  padding-left:2px;
  float:left;
}
#nav li.right{
  padding-left:349px;
  background:url(../images/separator02.gif) no-repeat;
}
#nav a{
  float:left;
  font:17px/38px Georgia, Times, serif;
  color:#fff;
  height:45px;
  cursor:pointer;
  text-decoration:none;
}
#nav a span{
  float:left;
  height:40px;
  padding:4px 18px 1px;
}
#nav ul:first-child a span{
  padding:4px 12px 1px;
}
#nav a.rightlink span{padding:4px 14px 1px;border-radius:10px 0 0 10px;}
#nav li:hover,
#nav li.hover{position:relative;}
#nav li.active a,
#nav li:hover a,
#nav li.hover a{}
#nav li.active a span,
#nav li:hover a span,
#nav li.hover a span{background:#284b1c;}
#nav a.rightlink span:hover{background:#284b1c;}
#nav .drop{
  position:absolute;
  top:39px;
  left:2px;
  padding-top:5px;
  background:url(../images/none.gif);
  width:175px;
  display:none;
}
#nav li:hover .drop,
#nav li.hover .drop{display:block;}
#nav li.right .drop{left:349px;}
#nav .drop .hold{
  padding:6px;
  width:163px;
  background:url(../images/bg-drop-nav.png);
  overflow:hidden;
  z-index: 30;
  position: relative;
}
#nav .drop ul{
  margin:0;
  padding:5px 0 5px;
  list-style:none;
  width:163px;
  background:#fff;
  position:relative;
  overflow:hidden;
  top: 0;
  z-index: 35;
}
#wrapper #nav .drop ul li{
  padding:0;
  background:none;
  width:100%;
}
#wrapper #nav .drop a{
  font-size:12px !important;
  line-height:15px;
  float:none;
  display:block;
  padding:4px 5px 4px 29px;
  height:auto;
  width:129px;
  color:#000;
  background:url(../images/arrow01.gif) no-repeat 14px 8px;
}
#wrapper #nav .drop a:hover{
  color:#fff;
  background:#4e9038 url(../images/arrow02.gif) no-repeat 14px 8px;
}
.connect-box{
  float:left;
  height: 105px;
  position: fixed;
  top: 200px;
  left: 0;
  z-index: 100;
}
.connect-box .open-close{
  float:left;
  width:50px;
  height:128px;
  text-indent:-9999px;
  background:url(../images/btn-connect.png) no-repeat;
  cursor:pointer;
  outline:none;
  overflow:hidden;
}
.connect-box .socials{
  margin-right:-7px;
  float:left;
  width:89px;
  display:none;
}
.connect-box .active .socials{display:block;}
.connect-box .socials ul{
  margin:0;  padding:20px 17px 0 10px;  list-style:none;
  width:62px;
  text-align:center;
  background:url(../images/bg-connect-box.png) no-repeat;
  overflow:hidden;
}
.connect-box .socials ul li{
  padding:3px 0 15px;
  width:100%;
  float:left;
}
.connect-box .socials ul li a{
  font-size:9px;
  line-height:12px;
  color:#000;
  text-decoration:none;
  cursor:pointer;
  position:relative;
  outline:none;
}
.connect-box .socials ul li img{
  display:block;
  margin:0 auto 4px;
}
.connect-box .socials .b{
  width:89px;
  height:15px;
  background:url(../images/bg-b-connect-box.png) no-repeat;
  overflow:hidden;
}
.connect-box .socials ul li a:hover,
.connect-box .socials ul li a:hover span{text-decoration:underline;}
#main,
.container{width:100%;}
#main{padding-bottom:7px;}
#main:after,
.container:after{
  content:'';
  display:block;
  clear:both;
}
#twocolumns{
  margin:0 -5px 0 -6px;
  width:818px;
  float:right;
  position:relative;
}
.gray-block{
  padding:23px 30px 10px 20px;
  margin-bottom:5px;
  width:768px;
  height:393px;
  background:url(../images/bg-gray-block.png) no-repeat;
  overflow:hidden;
}
.gray-block .gallery{
  width:530px;
  position:relative;
  float:left;
}
.gray-block .gallery .holder{
  width:530px;
  height:362px;
  position:relative;
  overflow:hidden;
}
.gray-block .gallery .holder ul{
  margin:0;  padding:0;  list-style:none;
  width:99999px;
  position:relative;
}
.gray-block .gallery .holder ul li{
  width:530px;
  height:361px;
  float:left;
  position:relative;
}
.gray-block .gallery .holder .img-holder
{
  width:530px;
  height:300px;
  position:relative;
  display:block;
}
.gray-block .gallery .holder .img-holder span
{
  width:530px;
  height:300px;
  position:absolute;
  top:0;
  left:0;
  background:url(../images/slate-frame1.png) no-repeat;
}
.gray-block .gallery .holder img{display:block;}
.gray-block .gallery .holder .text-box{
  position:absolute;
  bottom:0;
  right:13px;
  width:94%;
  color:#000;
  font-size:0.9166em;
  line-height:1.2727em;
}
.gray-block .gallery .holder h2,
.gray-block .gallery .holder strong{
  margin:0 0 1px;
  font:bold 1em/1.1666em Georgia, Times, serif;
}
.gray-block .gallery .holder p{margin:0;}
.gray-block .gallery p a,
.gray-block .gallery p a:hover{
  color:#000;
  text-decoration:none;
  font-size: 1.1em !important;
}
.text-box h2 a {
  /*color: #4c8d37;*/
  color: #2C5825;
  text-decoration:none;
  font-size:1.4em;
}
.text-box h2 a.active, 
.text-box h2 a:hover {
  text-decoration:underline;
}
.gray-block .gallery .switcher{
  margin:0;  padding:0;  list-style:none;
  position:absolute;
  float:left;
  bottom:65px;
  right:20px;
  z-index:30;
}
.gray-block .gallery .switcher li{
  margin-left:7px;
  float:left;
  display:inline;
  width:10px;
  height:10px;
  /*background:url(../images/bg-switcher.png) no-repeat;*/
  background:#fff;
  border-radius:10px;
  box-shadow:0px 0px 10px #000;
}
.gray-block .gallery .switcher li a{
  display:block;
  width:25px;
  height:26px;
  padding-right:1px;
  font:bold 14px/23px Georgia, Times, serif;
  text-align:center;
  color:#000;
  position:relative;
  text-decoration:none;
  text-indent: -999999px;
}
.gray-block .gallery .switcher li.activeSlide,
.gray-block .gallery .switcher li:hover,
.gray-block .gallery .switcher li.hover{background:#4E9038;}
.gray-block .gallery .switcher li.activeSlide a,
.gray-block .gallery .switcher li:hover a,
.gray-block .gallery .switcher li.hover a{color:#fff;}
.gray-block .gray-side{
  padding-top:31px;
  width:225px;
  float:right;
  position:relative;
}
.calendar-box{
  margin-bottom:34px;
  margin-left: 20px;
  width:190px;
  overflow:hidden;
  position:relative;
}
.cal-loading
{
  position:absolute;
  left:0;
  top:0;
  width:190px;
  height:200px;
  background:url(../images/bg-gray-block.png) no-repeat -583px -54px;
  opacity:0.7;
  filter:alpha(opacity=70);
}
.cal-loading img
{
  margin:60px auto 0;
  display:block;
}
.calendar-box .heading{
  padding-bottom:5px;
  width:100%;
  color:#000;
  border-bottom:4px #000 solid;
  font-size:17px;
  line-height:18px;
  overflow:hidden;
}
.calendar-box .heading .month{
  float:left;
  margin-left:1px;
  text-transform:uppercase;
}
.calendar-box .link-next,
.calendar-box .link-prev{
  float:right;
  margin-left:-1px;
  width:18px;
  height:18px;
  text-indent:-9999px;
  background:url(../images/link-prev-next.gif) no-repeat;
  overflow:hidden;
}
.calendar-box .link-prev{
  margin-left:5px;
  background-position:0 -18px;
}
.gray-block .gray-side .live{
  margin:0 0 10px 4px;
  height:1%;
  overflow:hidden;
}
.gray-block .gray-side .live img{display:block;}
.content{
  padding-top:10px;
  margin-left:18px;
  width:634px;
  float:left;
  display:inline;
}
.contblock{
  margin-bottom:20px;
  width:634px;
  overflow:hidden;
}
.contblock .bg-t,
.contblock .bg-b{
  width:634px;
  height:10px;
  background:url(../images/bg-t-contblock.png) no-repeat;
  overflow:hidden;
}
.contblock .bg-b{background:url(../images/bg-b-contblock.png) no-repeat;}
.contblock .bg-c{
  /*padding:0 11px 0 17px;*/
  width: 635px;
  background:url(../images/bg-contblock.png);
  overflow:hidden;
}
.contblock .contholder{
  width:100%;
  margin-bottom:-2px;
  float:left;
  padding-top:3px;
  position:relative;
}
.contblock .contholder:after{
  content:'';  display:block;  clear:both;
}
.contblock h3{
  margin:0 0 8px;
  font-size:1.5em;
  line-height:1.2em;
  color:#0e76bc;
  text-transform:uppercase;
  padding-left: 17px;
}
#tab1, 
#tab2, 
#tab3, 
#tab4, 
#tab5, 
#tab6, 
#tab7 {margin:0 11px 0 17px;}
.contblock .tabsetholder {
  width:100%;
  height: 31px;
  padding-top: 7px;
}
.contblock .tabset{
  margin:0 0 9px;  padding:0;  list-style:none;
  width:100%;
  height:17px;
  padding:0 11px 0 17px;
}
.contblock .tabset li{
  /*margin-left:12px;*/
  float:left;
  display:inline;
  font-size:10px;
  line-height:21px;
}
.contblock .tabset li:first-child,
.contblock .tabset li.first-child{margin:0;}
.contblock .tabset li a{
  float:left;
  color:#000;
  text-decoration: none;
  background: rgba(250, 250, 250, 0.4);
  box-shadow:0px -1px 5px #999; 
  border-radius: 7px 7px 0 0;
  margin-right:2px;
  padding:4px 10px 6px;
}
.contblock .tabset li a.active, 
.contblock .tabset li a:hover {
  background: #FFF;
}
.contblock .tabset li strong{
  padding-right:10px;
  float:left;
}
.contblock .tabset li a.press{
  padding-left:18px;
  background:url(../images/ico-press.gif) no-repeat;
}
.contblock .tabset li a.twitter{
  padding-left:17px;
  background:url(../images/ico-twitter.gif) no-repeat;
}
.contblock .tabset li a.blog{
  padding-left:20px;
  background:url(../images/ico-blog.gif) no-repeat;
}
.contblock .tabset li a.videos{
  padding-left:21px;
  background:url(../images/ico-videos.gif) no-repeat;
}
.contblock .tabset li a.committee{
  padding-left:20px;
  background:url(../images/ico-committee.gif) no-repeat;
}
.contblock .tabset li a:hover{text-decoration:none;}
.contblock .news-list{
  margin:0 0 0 -9px;  padding:0;  list-style:none;
  width:615px;
  position:relative;
  overflow:hidden;
}
.contblock .news-list li{
  margin-bottom:3px;
  width:100%;
  float:left;
  margin-top: -6px;
}
.contblock .news-list .t,
.contblock .news-list .b{
  width:615px;
  height:20px;
  background:url(../images/bg-t-news-list.png) no-repeat;
  overflow:hidden;
}
.contblock .news-list .b{background:url(../images/bg-b-news-list.png) no-repeat;}
.contblock .news-list .c{
  padding:0 23px 0 31px;
  width:560px;
  min-height:52px;
  background:url(../images/bg-c-news-list.png) repeat-y;
}
* html .contblock .news-list .c{height:52px;}
.contblock .news-list .c:after{
  content:'';  display:block;  clear:both;
}
.contblock .news-list .holder{
  width:100%;
  padding:3px 0 4px;
  overflow:hidden;
}
.contblock .news-list .icon{
  margin:14px 20px 0 0;
  float:left;
  width:16px;
  height:18px;
  background-repeat:no-repeat;
}
.news-list .ic-press{ background-image:url(../images/ico-press.gif); }
.news-list .ic-twt{ background-image:url(../images/ico-twitter.gif); }
.news-list .ic-blog{ background-image:url(../images/ico-blog.gif); }
.news-list .ic-vid{ background-image:url(../images/ico-videos.gif); }
.news-list .ic-ev{ background-image:url(../images/ico-committee.gif); }
.contblock .news-list .text-box{
  /*height:1%;*/
  overflow:hidden;
  clear: both;
}
.contblock .news-list h4{
  margin:0 0 5px;
  font:bold 1em/1.1666em Georgia, Times, serif;
}
.contblock .news-list h4 a{text-decoration:none;}
.contblock .news-list h4 a:hover{text-decoration:underline;}
.contblock .news-list .date{
  display:block;
  font-size:0.85em;
  line-height:1.2em;
  color:#0e76bc;
  text-transform:uppercase;
  font-style:normal;
}
.tab .more-link
{
  float:right;
  font:bold 1.1em/normal arial;
  margin:0 10px 0 0;
  background:url(../images/arrow01.gif) no-repeat 95% 50%;
  padding:0 15px 0 0;
  color: #0e76bc;
  text-transform: uppercase;
}
.tab .more-link2
{
  float:right;
  font:bold 1.1em/normal arial;
  margin:0 10px 0 0;
  background:url(../images/arrow01.gif) no-repeat 98% 50%;
  padding:0 15px 0 0;
  color: black;
  text-transform: uppercase;
}
.tab .more-link:hover
{
  text-decoration:hover;
}
.aside{
  margin-right:1px;
  float:right;
  display:inline;
  position:relative;
  width:153px;
}
.form-signup{
  margin-bottom:13px;
  width:114px;
  height:160px;
  padding:19px 19px 11px 20px;
  background:url(../images/bg-form-signup.png) no-repeat;
  overflow:hidden;
}
.form-signup h4{
  margin:0 0 3px 5px;
  font:15px/17px Georgia, Times, serif;
  color:#fff;
  position:relative;
}
.form-signup h4 strong{
  font-weight:normal;
  font-size:18px;
}
.form-signup .row{
  width:100%;
  overflow:hidden;
}
.form-signup .text{
  padding:4px;
  width:106px;
  height:17px;
  background:url(../images/bg2-input.png) no-repeat;
}
.form-signup .text input{
  margin:0;
  float:left;
  font:10px/13px Georgia, Times, serif;
  padding:2px 6px;
  width:94px;
  border:0;
  background:none;
  color:#311207;
  position:relative;
}
.form-signup .btn-submit{
  margin:15px 0 0 59px;
  padding:0;
  display:block;
  width:50px;
  height:20px;
  font-size:9px;
  line-height:0;
  color:#000;
  font-family:Georgia;
  cursor:pointer;
  position:relative;
  background-image: linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -o-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -moz-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -webkit-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);
  background-image: -ms-linear-gradient(bottom, #df9e37 17%, #eeb620 59%, #fed105 80%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.17, #df9e37),
    color-stop(0.59, #eeb620),
    color-stop(0.8, #fed105)
  );
  box-shadow:1px 1px 3px #333;
  border:1px solid #FFF;
}
.aside .ad{
  margin-bottom:20px;
  width:100%;
  text-align:center;
  overflow:hidden;
}
.aside .ad img{vertical-align:top;}
#sidebar{
  margin-left:-2px;
  float:left;
  padding-top:13px;
  display:inline;
  width:146px;
  position:relative;
  font-size:.89em !important;
}
#sidebar .subcommittees{
  margin-bottom:15px;
  width:100%;
  overflow:hidden;
}
#sidebar .btn-subcommittees{
  display:block;
  margin-bottom:5px;
  width:146px;
  overflow:hidden;
}
#sidebar .btn-subcommittees img{display:block;}
#sidebar .subcommittees .list{
  margin:0 0 0 12px;  padding:0;  list-style:none;
  width:123px;
  overflow:hidden;
}
#sidebar .subcommittees .list li{
  margin-bottom:4px;
  padding:1px 7px 9px 1px;
  width:115px;
  height:145px;
  float:left;
  background:url(../images/bg-list-subcommittees.png) no-repeat;
  overflow:hidden;
}
#sidebar .subcommittees .list a{
  display:block;
  padding:4px 0 0;
  width:115px;
  height:141px;
  outline:none;
  font:9px/11px Georgia, Times, serif;
  color:#000;
  text-decoration:none;
  cursor:pointer;
  position:relative;
}
#sidebar .subcommittees .list img{
  margin:0 auto 6px;
  display:block;
}
#sidebar .subcommittees .list span{
  height:22px;
  text-align:center;
  display:table;
  width:100%;
}
#sidebar .subcommittees .list em{
  font-style:normal;
  display: table-cell;
  width:100%;
  vertical-align: middle;
}
#sidebar .subcommittees .list a:hover,
#sidebar .subcommittees .list a:hover span{text-decoration:underline;}
#footer{
  width:950px;
  margin:auto;
  z-index: 99;
  position: relative;
  height:50px;
  overflo:hidden;
  background-image: linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);
background-image: -o-linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);
background-image: -moz-linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);
background-image: -webkit-linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);
background-image: -ms-linear-gradient(bottom, rgb(40,75,28) 17%, rgb(52,92,39) 59%, rgb(67,112,52) 80%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0.17, rgb(40,75,28)),
  color-stop(0.59, rgb(52,92,39)),
  color-stop(0.8, rgb(67,112,52))
);
  border-radius:5px;
}
#footer:after{
  content:'';  display:block;  clear:both;
}
#footer .nav-bar{
  
  height:50px;
  padding:5px 0 0 0;
  font:11px/16px Georgia, Times, serif;
  color:#f3dec0;
  width:925px;
  margin:auto;
  overflow:hidden;
}
#footer .nav-bar .l,
#footer .nav-bar .r{
  float:left;
  width:12px;
  background:url(../images/bg-l-footer-bar.png) no-repeat;
  overflow:hidden;
}
#footer .nav-bar .r{
  width:14px;
  background:url(../images/bg-r-footer-bar.png) no-repeat;
}
#footer .nav-bar .bar{
  width:100%;
  height:21px;
  text-align:center;
  margin:auto;
}
#footer .nav{  padding:0 7px 0 0;  list-style:none;
  vertical-align:baseline;
  overflow:hidden;
  margin:auto;
  width: 440px;
}
#footer .bar:first-child .nav {
  width: 775px;
}
#footer .nav li{
  margin-left:-1px;
  padding:0 6px 0 5px;
  float:left;
  display:inline;
  background:url(../images/separator03.gif) no-repeat 0 3px;
}
#footer .nav-bar a{
  text-decoration:none;
  color:#f3dec0;
}
#footer .nav span{
  padding-right:4px;
  float:left;
}
#footer .nav-bar a#reset{
  font-size:13px;
  margin:-1px 0 0 3px;
}
#footer .nav-bar a#increase{
  font-size:15px;
  margin:-2px 0 0 3px;
}
#footer .nav-bar a:hover{text-decoration:underline;}
#footer .socials{
  margin:0 -3px 0 0;  padding:0;  list-style:none;
  float:right;
  display:inline;
  position:relative;
}
#footer .socials li{
  margin-left:6px;
  float:left;
  display:inline;
}
#footer .socials li img{vertical-align:top;}


/* --- Homepage Calendar Styles --- */
.CalendarControl
{
    border:none !important;
    margin:0 auto;
    width:190px;
    table-layout:fixed;
}
.CalendarControl td
{
    background:none !important;
}
.CalendarControl .CalendarDayStyle,
.CalendarControl .CalendarTodayStyle,
.CalendarControl .CalendarWeekendDayStyle
{
    padding:0;
    height:24px;
    font-size:1em;
    font-weight:bold;
    font-family:Georgia, Times New Roman, Serif;
}
.CalendarControl .CalendarDayStyle a,
.CalendarControl .CalendarTodayStyle a,
.CalendarControl .CalendarWeekendDayStyle a
{
    background:#4E9038;
    color:#eee;
    text-decoration:none;
    width:100%;
    height:90%;
    padding-top:10%;
    display:block;
}
.CalendarControl .CalendarTitleStyle
{
    font-weight:bold;
    font-size:14px;
    padding-bottom:10px;
}
.buffer .calendar-box .CalendarControl2 .CalendarTodayStyle a, 
.CalendarControl .CalendarTodayStyle a
{    
    background:#ffd204 !important;
    color:#000;
    padding-top:2px;
}
.CalendarControl .CalendarTitleStyle a
{
    background:#aaa;/* url(/images/calnext.png) repeat-x;*/
    padding:0 2px;
    text-decoration:none;
    color:#444 !important;
    display:inline-block;
    font-weight:bold;
    font-size:16px;
    border:1px solid #444;
}
/* --- End Homepage Calendar -- */
/* --- Internal Calendar Styles --- */
.buffer .CalendarControl
{
    border:1px solid #311207 !important;
    width:600px;
}
.buffer .CalendarControl td
{
    min-height:30px;
    vertical-align:top;
}
.buffer .CalendarControl td .DayNumber
{
    padding:3px 5px;
    margin:0 5px 0 0;
    float:left;
    background:#F3DEC0;
    border-right:1px solid #311207;
    border-bottom:1px solid #311207;
}
.buffer .CalendarControl .CalendarDayStyle,
.buffer .CalendarControl .CalendarTodayStyle,
.buffer .CalendarControl .CalendarWeekendDayStyle
{
    background:#FEF5CE !important;
    height:50px;
    border:1px solid #311207 !important;
    text-align:left;
}
.buffer .CalendarControl .CalendarTodayStyle .DayNumber
{    
    background:#9C7237 !important;
    color:#F3DEC0;
}
.buffer .CalendarControl .CalendarDayStyle a,
.buffer .CalendarControl .CalendarTodayStyle a,
.buffer .CalendarControl .CalendarWeekendDayStyle a
{
    background:#4E9038 !important;
    width:auto;
    height:auto;
    padding:3px;
}
.buffer .CalendarControl .CalendarTitleStyle
{
    font-weight:bold;
    font-size:18px;
    padding-bottom:10px;
}
/* --- End Internal Calendar -- */

.int #twocolumns
{
  width:775px;
  margin:0 -6px 0 -12px;
  /*background:pink;*/
}

.theme-banner
{
  width:764px;
  height:154px;
  position:relative;
  margin:0 0 0 5px;
}
.theme-banner .banner-crop
{
  position:absolute;
  top:10px;
  left:10px;
  width:745px;
  height:135px;
  overflow:hidden;
  z-index:9;
  border-radius:5px;
}
.theme-banner > .banner-crop > img
{
  position:absolute;
  top:-5px;
  left:0px;
  width:745px;
}
.theme-banner .pic-frame
{
  display:block;
  position:absolute;
  width:764px;
  height:154px;
  background:url(../images/res-sky-frame-field.png) no-repeat;
  top:0;
  left:0;
}
.page-text
{
  width:775px;
}
.PageLink
{
  background:url(../images/res-int-cnt-hdr.png) no-repeat 50% 0;
  height:40px;
  padding:10px 10px 0;
  position:relative;
}
.PageLink h2
{
  margin:0;
  padding:0 30px;
  line-height:40px;
  color:#fff;
  font-size:1.3em !important;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-weight:normal;
}
.sharea
{
  position:absolute;
  right:19px;
  top:19px;
}
.sharea .print
{
  color:#000;
  text-decoration:none;
  padding:3px 4px 3px 25px;
  background:#f3f3f3 url(../images/print-page.gif) no-repeat 4px 3px;
  border:1px solid #bfbfbf;
  font-size:11px;
  font-family:Verdana,Helvetica,sans-serif;
  line-height:16px;
  display:inline-block;
}
.sharea .stButton .stButton_gradient
{
  background-color:#fff;
}
.page-text .pt-m
{
  background:url(../images/res-int-cnt-m.png) repeat-y 50% 0;
  padding:10px 20px 0;
}
.page-text .pt-b
{
  height:17px;
  background:url(../images/res-int-cnt-b.png) no-repeat 50% 0;
}
.buffer
{
  padding:14px 20px 20px;
  min-height: 458px;
  background:#fff;
}

.buffer .middleheadline,
.buffer .middleheadline a,
.buffer h2 {
    color: #2C5825 !important;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.3rem;
    font-weight: bold;
}

.buffer .middleheadline a
{
  text-decoration:none;
}
.buffer .middleheadline a:hover
{
  text-decoration:underline;
}

big em,
big i
{
  font-size:1.1em;
}

.int #sidebar
{
  width:192px;
  padding:5px 0 0;
}
.int-nav
{
}
.int-nav ul
{
  margin:0;
  padding:0;
  list-style:none;
}
.int-nav li
{
  background:url(../images/sb-rock-base2.png) no-repeat;
}
.int-nav li a
{
  width:142px;
  padding:0 22px;
  display:block;
  line-height:35px;
  background:url(../images/sb-rock-divider.png) no-repeat 50% 0;
  text-decoration:none;
  color:#4b4b4b;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-weight:bold;
}
.int-nav li a:hover
{
  color:#000;
}
.int-nav li:first-child,
.int-nav li.first
{
  background:url(../images/sb-rock-top.png) no-repeat;
  padding:16px 0 0;
}
.int-nav li:first-child a,
.int-nav li.first a
{
  background:none;
}
.int-nav li.last
{
  background:url(../images/sb-rock-bottom.png) no-repeat;
  padding:0 0 14px;
}
.int-nav li:last-child
{
  background:url(../images/sb-rock-bottom.png) no-repeat;
  padding:0 0 14px;
}

.bill-search
{
  background:url(../images/b-searchby.png) no-repeat;
  padding:6px 15px 0;
  margin:4px 0 0 1px;
  height:150px;
}
.doc-search
{
  background:url(../images/sb-searchby.png) no-repeat;
  padding:10px 15px 0;
  margin:4px 0 0 1px;
  height:150px;
}
.search-by
{
    margin: 5px 0 9px;
    color:White;
    font-family:Verdana, Arial, Sans-Serif;
    text-transform:uppercase;
    font-weight:bold;
}
.doc-search ul
{
    list-style:none;
    padding:0;
    margin:0;
}
.doc-search ul li
{
    margin-bottom:1px;
}
.doc-search select
{
    font-family:Arial, Sans-Serif;
    width:125px;
    margin:0;
    border:1px solid #aaa;
}
.doc-search input.SearchPhrase
{
    border:1px solid #aaa;
    width:119px;
}


.doc-go
{
  /*border:1px solid white;
  background:#321205 url(../images/sb-go-brn.png) repeat-x;
  color:White;
  padding:0;
  font-weight:bold;
  text-transform:uppercase;*/
}
.subcomDocsTitle
{
    font-size:18px;
    font-style:italic;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:underline;
}
.subcomDocs li
{
    padding:3px 0;
}
.int-subcommie a img
{
    margin-right:-15px;
}

.ShareHolder
{
  float:right;
  width:335px !important;
}
.ShareAddThis
{
  float:right;
  font-family: Arial, Verdana, Sans-Serif;
  color:#fff;
  font-size:12px;
  margin:3px 0 0 5px;
  font-weight:bold;
  z-index: 1;
  position: relative;
}
.ShareAddThis a
{
  color:#fff;
  text-decoration:none;
}
.ShareFacebook
{
  float:right;
  margin:1px 10px 0 0;
  width: 75px;
}
.ShareFacebook.Like
{
  margin-top:0;
}
.ShareTwitter
{
  float:right;
  margin:0 -10px 0 0;
  z-index: 1;
  position: relative;
}

.NewsList-img
{
  float:right;
}


.UnorderedNewsList
{
    margin:0;
}
.UnorderedNewsList li
{
  clear:both;
  padding:7px 0;
}

/* --- Internal Calendar Styles --- */
.buffer .CalendarControl
{
    border:1px solid #311207 !important;
    width:690px;
}
.buffer .CalendarControl td
{
    min-height:30px;
    vertical-align:top;
}
.buffer .CalendarControl td .DayNumber
{
    padding:3px 5px;
    margin:0 5px 0 0;
    float:left;
    background:#F3DEC0;
    border-right:1px solid #311207;
    border-bottom:1px solid #311207;
}
.buffer .CalendarControl .CalendarDayStyle,
.buffer .CalendarControl .CalendarTodayStyle,
.buffer .CalendarControl .CalendarWeekendDayStyle
{
    background:#FEF5CE !important;
    height:50px;
    border:1px solid #311207 !important;
    text-align:left;
}
.buffer .CalendarControl .CalendarTodayStyle .DayNumber
{    
    background:#9C7237 !important;
    color:#F3DEC0;
}
.buffer .CalendarControl .CalendarDayStyle a,
.buffer .CalendarControl .CalendarTodayStyle a,
.buffer .CalendarControl .CalendarWeekendDayStyle a
{
    background:#4E9038 !important;
    width:auto;
    height:auto;
    padding:3px;
}
.buffer .CalendarControl .CalendarTitleStyle
{
    font-weight:bold;
    font-size:18px;
    padding-bottom:10px;
}
/* --- End Internal Calendar -- */

.memTitle
{
  color:#eee;
  text-shadow:#000 0 0 3px,#000 0 0 3px;
  font-size:1.2em;
  font-weight:bold;
  text-decoration:underline;
  padding:0 20px;
}
.members
{
  list-style:none;
  margin:0;
  padding:0;
}
.members li
{
  color:#eee;
  font-size:1em;
  font-family:Arial, Sans-Serif;
  text-shadow:#000 0 0 3px,#000 0 0 3px;
  padding:1px 20px !important;
  margin:0;
  font-weight:bold;
  background:none !important;
}

.blogEntry
{
    padding-top:15px;
    margin-top:10px;
    border-top:1px dotted #67819C;
}
.blogAuthor
{
}
.blogBody
{
    margin:10px 0;
}
.blogCommentsHeader
{
    font-weight:bold;
    font-size:1.2em;
}
.blogCommentList
{
    margin:0 0 10px 0;
    padding:0;
    list-style:none;
}
.blogInstructions
{
    margin:3px 0;
}
.blogDate
{
    margin-bottom:10px;
}
.blogEntry div.middlecopy
{
    margin-top:10px;
}
.blogEntry .middleheadline,
.blogEntry .middleheadline a
{
    display:block;
    color:#2C5825;
    font-size:1.3em;
    font-weight:bold;
    font-family:Georgia,"Times New Roman",Times,serif;
}
.blogEntry .middleheadline a
{
    text-decoration:underline;
    font-size:1em;
    color:#4c9136;
}
.blogComments
{
    margin-bottom:10px;
}
.blogComment
{
    padding:10px 0 0 0;
}
.blogComment .commentAuthor
{
    font-weight:bold;
    padding-bottom:2px;
    /*border-bottom:1px #6e845d dashed;*/
    margin-bottom:3px;
}
.blogEntry #aspnetForm
{
    padding-top:18px;
}
.blogInput
{
    width:144px;
    margin-right:3px;
}
.blogEmail
{
    width:186px;
}
textarea.blogComment
{
    width:500px;
    height:150px;
    padding:3px;
    margin-bottom:4px;
    font-family:Arial,Verdana,sans-serif;
    font-size:13px;
}
.blogFooter a,
.blogEntry .middleheadline a
{
    font-weight:bold;
}
#ctl00_ctl00_blogConfirmation
{
    color:Red;
    font-weight:bold;
    font-size:1.2em;
}

.ArchiveMessage
{
  font-size:1.05em;
  font-style:italic;
  margin:0 0 15px;
}

.ical
{
  position:relative;
  display:inline-block;
}
.ical img.cal-btn
{
  cursor:pointer;
}
.ical img.cal-icon
{
  float:left;
  margin:0 4px 0 0;
}
.ical .cal-drop
{
  position:absolute;
  font:12px/16px Arial, Helvetica, Sans-Serif;
  background:#eee;
  padding:5px;
  border:1px solid #777;
  width:100px;
  z-index:1;
  display:none;
}
.ical img.close
{
  cursor:pointer;
  position:absolute;
  right:1px;
  top:0;
}
.ical .cal-drop ul
{
  margin:0;
  padding:0;
  list-style:none;
}
.ical .cal-drop a
{
  text-decoration:none;
}
.ical .cal-drop a:hover
{
  text-decoration:underline;
}
.subheadline {
  font-size:14px;
  width:100%;
  text-align:center;
  font-weight:bold;
}
#newsleft {
  float:left;
  width:350px;
}
#newsright {
  float:left;
  width:305px;
  margin-top:4px;
}
.gsc-cursor-box {text-align:left !important;}
.gcsc-branding-text {display: none !important;}

  .mixedActivity{
    padding:0;
    list-style:none;
  }
  .mixedActivity li{
    padding:8px 0 8px 40px;
    min-height:20px;
    background:url(/images/ico-press.gif) no-repeat 19px 7px;
  }
  .mixedActivity li.ev{
    background-image:url(/images/ico-committee.gif);
    background-position:20px 8px;
  }
  .mixedActivity li.blog{
    background-image:url(/images/ico-blog.gif);
  }
  .mixedActivity li a{
    font-size:1.2em;
    font-weight:bold;
    text-decoration:none;
  }
  .mixedActivity li a:hover{
    text-decoration:underline;
  }
  .apply-settings{
    float:right;
    width:175px;
  }
  .related{
    float:right;
  }
.buffer table.EventList tr.middlecopy span{
  display:none;
}

#carousel {
  width:690px;
}
.circle-slider {
  width:100%;
  background:#e3e3e3 url(../images/circle-slider.gif) no-repeat;
  overflow:hidden;
  padding:0;
  position:relative;
  height:102px;
}
.circle-holder {
  width:648px;
  overflow:hidden;
  margin:0 auto;
  position:relative;
  margin-top: 1px;
}
.inner-slider {
  margin:0;
}
#crusal-slider {
  list-style:none;
  padding:0;
  margin:0 0 0 0;
  overflow:hidden;
}
#crusal-slider li {
  width:165px;
  /*height:117px;*/
  float:left;
  margin:0;
  position:relative;
  height:100px;
  overflow:hidden;
}
#crusal-slider li div.imagebox {
  height:100px;
  width:149px;
  border:1px solid #000000;
  overflow:hidden;
}
#crusal-slider li img {
  min-height:98px;
  max-height:200px;
  width:150px;
}
#crusal-slider li a {
  /*margin: 0 15px;*/
}
.prev {
  position:absolute;
  left:0;
  top:0;
  background:url(../images/prev.jpg) no-repeat;
  width:20px;
  height:104px;
  text-indent:-9999px;
  overflow:hidden;
  margin-top:-2px;
}
.next {
  position:absolute;
  right:0;
  top:0;
  background:url(../images/next.jpg) no-repeat;
  width:20px;
  height:104px;
  text-indent:-9999px;
  overflow:hidden;
  margin-top:-2px;
}
.hover {
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  width:100%;
  display:block;
  text-align:center;
  color:#3c434d;
  font-size:11px;
}
#crusal-slider li a:hover{
  text-decoration:none;
}
table.EventList {width:100%;}
ul.album li div.imagebox img {
  max-width:180px;
  min-height:80px
}
ul.album li {
  float:left;
  height:80px;
  width:120px;
  border:1px solid #000000;
  overflow:hidden;
  margin:0 5px 20px 5px !important;
}
ul.album {padding-left:0;}